
body {
	font-family:"Meiryo","ƒƒCƒŠƒI","ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","Osaka","‚l‚r ‚oƒSƒVƒbƒN","sans-serif";
	/*background: #FCF8E3 url(http://img.travel.rakuten.co.jp/share/image_up/835/LARGE/Msauo5.jpeg) top left repeat-x;*/
	background: #FDF9EA url(../images/commons/bg_main.gif) top left repeat !important;
}
body#TOP .RthMenuArea,
body#TOP dl#RthReserveMenu,
body#TOP dl.scndLyr {
	background: #FDF9EA;
}
body#TOP .RthMenuArea {
	margin-bottom: 0px;
}



body#TOP #htlHeader {
	background:none !important;
}
body#TOP #trvlHtlTabNav ul li span {
	background-color: #FDF9EA !important;
}
body#TOP #trvlHtlSubNav ul {
	background-color: #FDF9EA !important;
}







#MSwrapper {
	font-family:"Meiryo","ƒƒCƒŠƒI","ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","Osaka","‚l‚r ‚oƒSƒVƒbƒN","sans-serif";
}

#MSwrapper ul li,
#MSwrapper ol li {
	list-style: none;
}
#MSwrapper img {
	border-style: none;
}
#MSwrapper h2,h3 {
	clear: both;
	font-size: 13px;
}
#MSwrapper a { color: #2C1F1E; text-decoration: underline; }
#MSwrapper a:link { color: #2C1F1E; text-decoration: underline; }
#MSwrapper a:visited { color: #2C1F1E; text-decoration: underline; }
#MSwrapper a:hover { color: #2C1F1E; text-decoration: none; }

#MSwrapper .red {
	color: #990000;
	font-size: 13px;
}
#MSwrapper .reds {
	color: #990000;
	font-size: 11px;
	line-height: 1.4;
}
#MSwrapper .ora {
	color: #C64018;
}
#MSwrapper .pink {
	color: #E6B991;
}
#MSwrapper .green {
	color: #305814;
}
#MSwrapper .blue {
	color: #6F9EB0;
}






/*----------------------------------------------------
 •ÂŠÙ‚Ì’m
----------------------------------------------------*/

.topnews {
	width: 950px;
	background-color: #FFF;
	border: #8B6620 solid 2px;
	box-sizing: border-box;
	margin: 20px 0px auto;
	display: none;
}
.topnews p {
	text-align: center;
	font-size: 13px;
	line-height: 1.5;
	margin: 18px 0px 18px 0px;
	padding: 20px 0px 20px 0px !important;
}
.topnews p a {
	font-size: 14px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: #AF1B4F;
	text-decoration: none !important;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}
.topnews a {
	display: block;
	text-decoration: none !important;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}
.topnews a:hover {
	opacity:0.6;
	filter: alpha(opacity=60);
}
.topnews p strong.title2 {
	font-size: 19px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: #AF1B4F;
	text-decoration: underline;
	margin: 0px 0px 5px 0px;
	padding: 0px;
}


/*----------------------------------------------------
 •ÂŠÙ‚Ì’miƒpƒ^[ƒ“2j
----------------------------------------------------*/

.topnews2 {
	width: 944px;
	_width: 950px;
	background-color: #FFF;
	border: #BC9E6C double 3px;
	font-size: 16px;
	float: left;
	margin: 20px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
.topnews2 p {
	width: 860px;
	text-align: left;
	font-size: 14px;
	line-height: 1.5;
	color: #531D00;
	margin: 20px auto 30px auto !important;
	padding: 0px 0px 0px 0px !important;
}
.topnews2 dl {
	width: 860px;
	overflow: hidden;
	text-align: left;
	font-size: 14px;
	line-height: 1.5;
	border-bottom: #BC9E6C solid 1px;
	margin: 0px auto 0px auto !important;
	padding: 8px 0px 8px 0px !important;
}
.topnews2 dl dt {
	width: 177px;
	float: left;
	color: #531D00;
	text-align: left;
	font-size: 15px;
	font-weight: bold;
	text-indent: 10px;
}
.topnews2 dl dt.other {
	width: 177px;
	float: left;
	text-align: left;
	font-size: 15px;
	font-weight: bold;
	text-indent: 4px;
}
.topnews2 dl dd {
	width: 680px;
	float: left;
	color: #531D00;
	text-align: left;
	font-size: 14px;
}
.topnews2 dl dd.kikan {
	text-indent: -10px;
}





.topnews2 strong.title {
	font-size: 18px;
	width: 96%;
	display: block;
	text-align: center;
	font-weight: normal;
	line-height: 1.3;
	color: #fff;
	background-color: #942141;
	margin: 20px auto 20px auto;
	padding: 15px 0px 15px 0px;
}
.topnews2 strong.title span {
	font-size: 14px;
	font-weight: normal;
	display: block;
	width: 100%;
	margin: 10px auto 0px auto;
}


/*----------------------------------------------------
 table style
----------------------------------------------------*/

#MSwrapper table.table {
	border-top: 1px solid #EADCBE;
	border-bottom: 1px solid #EADCBE;
}
#MSwrapper table.table tr th {
	font-family:"Meiryo","ƒƒCƒŠƒI","ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","Osaka","‚l‚r ‚oƒSƒVƒbƒN","sans-serif";
	font-size: 13px;
	line-height: 1.8em;
	font-weight: normal;
	background-color: #D6C6A0;
	padding: 3px;
}
#MSwrapper table.table tr td {
	font-family:"Meiryo","ƒƒCƒŠƒI","ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","Osaka","‚l‚r ‚oƒSƒVƒbƒN","sans-serif";
	font-size: 13px;
	line-height: 1.4em;
	padding: 3px 3px 3px 10px;
}


/*----------------------------------------------------
 wrapper
----------------------------------------------------*/
#MSwrapper {
	overflow: hidden;
	width: 950px;
	text-align: left;
	font-family:"Meiryo","ƒƒCƒŠƒI","ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","Osaka","‚l‚r ‚oƒSƒVƒbƒN","sans-serif";
	line-height: 2.0em;
	color: #33260C;
	font-size: 14px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
#MSwrapper p,
#MSwrapper ul,
#MSwrapper ol,
#MSwrapper li,
#MSwrapper h1,
#MSwrapper h2,
#MSwrapper h3,
#MSwrapper h4,
#MSwrapper dl,
#MSwrapper dt,
#MSwrapper dd {
	margin: 0px;
	padding: 0px;
}

#MSwrapper p.nikkei {
	width: 950px;
	float: left;
	display: inline;
	margin: 15px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper p.nikkei a:hover img {
	opacity:0.8;
	filter: alpha(opacity=50);
}
/*----------------------------------------------------
 rakuten_banner
----------------------------------------------------*/

.rakuten_banner {
	width: 950px;
	background: #FFF;
	font-size: 14px;
	text-align: center;
	margin: 0px auto 40px auto;
	padding: 0px 0px 0px 0px;
}
.rakuten_banner a:hover img {
	opacity:0.8;
	filter: alpha(opacity=50);
}

/*----------------------------------------------------
 header
----------------------------------------------------*/

#MSwrapper #header {
	width: 950px;
	float: left;
	background: url(../images/commons/bg_header.gif) right top no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #header h2 {
	width: 640px;
	float: left;
	margin: 35px 0px 25px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #header ul.hd {
	width: 298px;
	float: right;
	margin: 50px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #header ul.hd li {
	width: auto;
	float: left;
	display: inline;
	margin: 0px 0px 0px 9px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #header p {
	width: 950px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}




#MSwrapper #header .gnavi {
	width: 950px;
	background: url(../images/commons/bg_gnavi.jpg) bottom left no-repeat;
	height: 123px;
	float: left;
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#MSwrapper #header .gnavi ul{
	width: 950px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #header .gnavi ul li {
	width: 158px;
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #header .gnavi ul li.res {
	width: 158px;
	position: absolute;
	top: -32px;
	right: 0px;
	background-color: #fff;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


#MSwrapper #header .gnavi a:hover img {
	opacity:0.8;
	filter: alpha(opacity=70);
}



/*----------------------------------------------------
 topmain
----------------------------------------------------*/

#MSwrapper #topmain {
	width: 950px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#MSwrapper #topmain a:hover img {
	opacity:0.8;
	filter: alpha(opacity=70);
}



/*----------------------------------------------------
 acc
----------------------------------------------------*/


#MSwrapper #topmain .acc {
	width: 950px;
	height: 525px;
	float: left;
	background: url(../images/top/bg_access_2.jpg) bottom left no-repeat;
	border-bottom: #B7AB99 solid 1px;
	margin: 0px 0px 35px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #topmain .acc h2 {
	width: 950px;
	margin: 0px 0px 35px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #topmain .acc p {
	width: 950px;
	text-align: center;
	margin: 0px 0px 65px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #topmain .acc span {
	width: 110px;
	margin: 0px 0px 0px 655px;
	padding: 0px 0px 0px 0px;
}

#MSwrapper #topmain .acc a:hover img {
	opacity:0.8;
	filter: alpha(opacity=70);
}








/*----------------------------------------------------
 room
----------------------------------------------------*/


#MSwrapper #topmain .room {
	width: 950px;
	float: left;
	position: relative;
	border-bottom: #B7AB99 solid 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #topmain .room dl {
	width: 950px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #topmain .room dl dt {
	width: 547px;
	float: left;
	background: url(../images/top/sub_01.gif) bottom left no-repeat;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 60px 0px;
}
#MSwrapper #topmain .room dl dd {
	width: 403px;
	float: left;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 35px 0px;
}
#MSwrapper #topmain .room dl dd.rimg img {
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #topmain .room dl dd.bgr {
	background: url(../images/top/bg_room.gif) bottom right no-repeat;
	text-align: left;
}
#MSwrapper #topmain .room span {
	width: 110px;
	position: absolute;
	top: 320px;
	left: 388px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}





/*----------------------------------------------------
 dish
----------------------------------------------------*/


#MSwrapper #topmain .dish {
	width: 950px;
	float: left;
	position: relative;
	border-bottom: #B7AB99 solid 1px;
	margin: 0px 0px 35px 0px;
	padding: 0px 0px 35px 0px;
}
#MSwrapper #topmain .dish h2 {
	width: 950px;
	float: left;
	margin: 0px 0px 50px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #topmain .dish dl {
	width: 950px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #topmain .dish dl dt {
	width: 540px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #topmain .dish dl dt img {
	width: auto;
	display: block;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #topmain .dish dl dd {
	width: 410px;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #topmain .dish dl dd img {
	width: auto;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #topmain .dish dl dd.kodawari {
	width: 336px;
	margin: 0px 0px 0px 70px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #topmain .dish dl dd.kodawari img {
	margin: 0px 0px 18px 0px;
	padding: 0px 0px 0px 0px;
}

#MSwrapper #topmain .dish span {
	width: 110px;
	position: absolute;
	top: 553px;
	left: 164px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #topmain .dish span.morning {
	position: absolute;
	top: 467px;
	left: 356px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}



#MSwrapper #topmain .dish a:hover img {
	opacity:0.8;
	filter: alpha(opacity=70);
}

/*----------------------------------------------------
 info_car
----------------------------------------------------*/

#MSwrapper #topmain .info_car {
	width: 950px;
	background-color: #FFF;
	border: #8B6620 solid 2px;
	box-sizing: border-box;
	font-size: 13px;
	text-align: center;
	float: left;
	margin-bottom: 35px;
	padding: 20px 0px !important;
	display: none;
}

#MSwrapper #topmain .info_car .title {
	font-size: 19px;
	display: block;
	text-align: center;
	font-weight: bold;
	color: #AF1B4F;
	text-decoration: underline;
	margin-bottom: 5px;
}

#MSwrapper #topmain .info_car .important {
	font-size: 19px;
	font-weight: bold;
	color: #AF1B4F;
}


/*----------------------------------------------------
 planbox
----------------------------------------------------*/



#MSwrapper .planbox {
	width: 950px;
	float: left;
	background: url(../images/top/bg_plan.gif) bottom left no-repeat;
	margin: 0px 0px 45px 0px;
	padding: 0px 0px 33px 0px;
}

#MSwrapper .planbox h2 {
	width: 257px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper .planbox ul {
	width: 574px;
	float: right;
	margin: 0px 0px 50px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper .planbox ul li {
	width: auto;
	float: left;
	display: inline;
	margin: 12px 14px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper .planbox ul li img {
	vertical-align: top;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}







#MSwrapper .planbox .planlist {
	width: 870px;
	float: left;
	display: inline;
	margin: 0px 0px 0px 47px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper .planbox .planlist ul {
	width: 120px;
	float: left;
	display: inline;
	text-align: center;
	margin: 0px 0px 0px 26px;
	padding: 0px 0px 0px 0px;
}




#MSwrapper .planbox .planlist ul li {
	width: 120px;
	text-align: center;
	color: #6C6464;
	font-size: 13px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper .planbox .planlist ul li img {
	width: 120px;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper .planbox ul li strong {
	display: block;
	font-size: 15px;
	color: #412E2C;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}



/*----------------------------------------------------
 footer
----------------------------------------------------*/



#MSwrapper #footer {
	width: 950px;
	clear: both;
	position: relative;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #footer p {
	width: 950px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #footer p img {
	width: 156px;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
#MSwrapper #footer span {
	width: 150px;
	position: absolute;
	top: 270px;
	right: 19px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#MSwrapper #footer a:hover img {
	opacity:0.8;
	filter: alpha(opacity=50);
}



/*----------------------------------------------------
 style end
----------------------------------------------------*/

